Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=23

[Options]
Default Search=7A8CADE6677811DDBA4B5E9D55D89593
